Bug 55184 - Can't install RH7.2Linux from sbpcd CD-ROM
Can't install RH7.2Linux from sbpcd CD-ROM
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-10-26 14:56 EDT by Jim Haynes
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jim Haynes 2001-10-26 14:56:35 EDT
Description of Problem:
The install process tries to load the module for sbpcd CD ROM and fails

Version-Release number of selected component (if applicable):
7.2 CD ROMs

How Reproducible:
Happens every time

Steps to Reproduce:
1. Start install process
2. at the CD ROM step, tell it you have an sbpcd CD ROM
3. insert driver disk when told to

Actual Results:
Says it is loading the sbpcd driver, waits a while, then says it couldn't
load it

Expected Results:
Should have loaded the driver and proceeded

Additional Information:
I also tried mounting the CD ROM on a 7.1 system, kernel, and it
fails.  Trying to
insmod the sbpcd module by hand results in unresolved symbols reported.  So
this has been broken for some time.
Comment 1 ckulesa 2002-01-28 03:28:15 EST
I too was unable to install 7.2 without specifying module parameters first. However, I was able to set the appropriate module parameters manually to get it working. 

My sbpcd is attached to a SoundBlaster card and the sbpcd IO port is 0x230 (the SB itself is on 0x220). By selecting 'specify module parameters':


...I was able to install just fine.  Apparently, without the module parameters, it was looking for a sbpcd on 0x340 without success.

For the record, no module parms were needed with 2.2.14 as shipped with Redhat 7.0, which was the previous installation.

Comment 2 Bugzilla owner 2004-09-30 11:39:13 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.